Bug 217006 - RHEL4: Security Guide needs history section removed
Summary: RHEL4: Security Guide needs history section removed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan Lerch
QA Contact: Michael Hideo
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-23 04:43 UTC by Michael Hideo
Modified: 2010-08-25 23:08 UTC (History)
1 user (show)

Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-29 22:20:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Hideo 2006-11-23 04:43:14 UTC
See RT:

https://engineering.redhat.com/rt3/Ticket/Display.html?id=4088

Need to fix this in SGML and respin.

Comment 1 Don Domingo 2007-04-25 23:56:33 UTC
cited source cannot be fully verified; as workaround, removing contested item
entirely.

moving to MODIFIED, as pushed to source. reassigning to mhideo@redhat.com for
staging into docs page.

Comment 2 Michael Hideo 2007-06-06 05:03:45 UTC
Adding ecs-dev-list@redhat.com for wider coverage

Comment 3 Michael Hideo 2007-10-23 02:52:08 UTC
Removing automation notification


Note You need to log in before you can comment on or make changes to this bug.